<?php
$mac = (isset($_SERVER['HTTP_USER_AGENT']) && preg_match('#Mac OS X#', $_SERVER['HTTP_USER_AGENT'])) ? true : false;
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="content-langage" content="fr" />
<title>Paris 26 Gigapixels HD View - Visite virtuelle interactive des plus beaux monuments de Paris</title>
<meta name="description" content="Paris 26 Gigapixels : plongez dans les 26 milliards de pixels de la plus grande image au monde. Visitez Paris comme jamais auparavant !" />
<script type="text/javascript" src="../js/jquery.js"></script>
<script type="text/javascript">
	$(function(){
		function resizeElem(elem){
			var elemSizeY = $(document.body).height()-$('#header').height()-1;
			$(elem).css('height',elemSizeY+'px');
			
			return true;
		}
		
		$("a[href^=\"http\"]").each(function(i){
			$(this).not("a[href*=\""+document.domain+"\"]").attr("target", "_blank");
		});
		
		resizeElem('#gigapixel');
		$(window).resize(function(){resizeElem('#gigapixel')});
	});
</script>
<link rel="stylesheet" media="screen" type="text/css" title="Design" href="../css/p26g.css" />
<link rel="image_src" href="http://www.paris-26-gigapixels.com/img/fb.jpg" />
<?php if ($mac === true) { ?>
<script type="text/javascript" src="../js/silverlight.js"></script>
<?php } else { ?>
<script type="text/javascript" src="../js/HDView.js"></script>
<?php } ?>
</head>

<body>
<div id="header">
    <div id="lang">
        <div id="around">&nbsp;</div>
        <ul style="float:left;">
            <li><a href="index-fr.php" title="Français"><img src="../img/lang/flag-fr.gif" alt="Français" width="17" height="17" /></a></li>
            <li><a href="index-en.php" title="English"><img src="../img/lang/flag-uk.gif" alt="English" width="17" height="17" /></a></li>
        </ul>
    </div>
    <div id="hdview">
    	<a href="../index-fr.html" title="Visualiser Paris 26 Gigapixels avec Flash"><img src="../img/cadre/flash.png" width="60" height="38" alt="Visualiser Paris 26 Gigapixels avec HD View" /></a>
    </div>
	<div id="realisation"><img src="../img/realisation/realisation.png" width="140" height="24" alt="Une réalisation" /><br />
    <a href="http://www.kolor.com/" title="Kolor"><img src="../img/realisation/kolor.png" width="133" height="39" alt="Kolor" /></a>&nbsp;&nbsp;&nbsp;&nbsp;
    <a href="http://www.arnaudfrichphoto.com/" title="Arnaud Frich"><img src="../img/realisation/arnaud-frich.png" width="133" height="39" alt="Arnaud Frich" /></a>&nbsp;&nbsp;&nbsp;&nbsp;
    <a href="http://www.extraordinaire-urbain.com/" title="Martin Loyer"><img src="../img/realisation/martin-loyer.png" width="133" height="39" alt="Martin Loyer" /></a></div>
</div>
<div id="headerRepeat">&nbsp;</div>

<div id="gigapixel">
	<?php if ($mac === true) { ?>
    <object data="data:application/x-silverlight," type="application/x-silverlight-2" width="100%" height="100%">
        <param name="minRuntimeVersion" value="2.0.31005.0"/>
        <param name="autoUpgrade" value="true"/>
        <param name="enableHtmlAccess" value="true"/>
        <param name="source" value="HDViewSL.xap"/>
        <param name="background" value="black"/>
        <param name="initParams" value="source=Paris20GP-SL.xml"/>
        
        <div style="text-align:center;font-family:Arial;margin-top:50px;">
        This page requires Silverlight 2.<br />
        <br />
        <a href="http://go.microsoft.com/fwlink/?LinkID=124807" style="text-decoration: none;">
            <img src="http://go.microsoft.com/fwlink/?LinkId=108181" alt="Get Microsoft Silverlight" style="border-style: none"/>
        </a>
        </div>
    </object>
    <iframe style='visibility:hidden;height:0;width:0;border:0px'></iframe>
    <?php } else { ?>
	<script type="text/javascript">
		var args;
		if ( top.location.search == "" )  {   
			args = 'FileName=Paris20GP.xml&BackgroundColor=0';
		}
		else {
			args = top.location.search.substring(1);
		}

		hdv = new hdvHost("hdvControl", "gigapixel", "100%", "100%", top.location.href, args);
	</script>
    <?php } ?>
</div>

<script type="text/javascript">
// <![CDATA[
  var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
  document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
// ]]>
</script>
<script type="text/javascript">
// <![CDATA[
  try
  {
    var pageTracker = _gat._getTracker("UA-319843-11");
    pageTracker._trackPageview();
  }
  catch(err)
  {
  }
// ]]>
</script>
<script type="text/javascript">
//<![CDATA[
var id_WE='147';
//]]>
</script>
</body>
</html>
